
/* SitT Style and this Site */

 @font-face {
    font-family: Unbounded;
    src: url('../fonts/Google/Unbounded/Unbounded-VariableFont_wght.ttf');
 }

 @font-face {
    font-family: Schoolbell;
    src: url('../fonts/Google/Schoolbell/Schoolbell-Regular.ttf');
 }

 .fontUNBOUNDED {
    font-family: Unbounded;
 }

 .fontSchoolbell {
    font-family: Schoolbell;
 }

 h1, h2, h3, h4, h5 {
    font-family: Unbounded;
 }

 body {
    font-family: Schoolbell;
 }

 /* Fonts: */

 @font-face {
    font-family: Amaranth;
    src: url('../fonts/Google/Amaranth/Amaranth-Regular.ttf');
 }

 @font-face {
    font-family: Knewave;
    src: url('../fonts/Google/Knewave/Knewave-Regular.ttf');
 }
 .fontKnewave {
    font-family: Knewave;
 }

 @font-face {
    font-family: Peace;
    src: url('../fonts/Other/Peace-Sans/Peace-Sans-Webfont.ttf');
 }
 .fontPeace {
    font-family: Peace;
 }

 @font-face {
    font-family: Sigmar_One;
    src: url('../fonts/Google/Sigmar_One/SigmarOne-Regular.ttf');
 }

 .fontSigmar_One {
    font-family: Sigmar_One;
 }

 @font-face {
    font-family: Jacques_Francois_Shadow;
    src: url('../fonts/Google/Jacques_Francois_Shadow/JacquesFrancoisShadow-Regular.ttf');
 }

 .fontJacques_Francois_Shadow {
    font-family: Jacques_Francois_Shadow;
 }

 @font-face {
    font-family: Norwester;
    src: url('../fonts/Other/norwester/norwester.otf');
 }

 .fontNorwester {
    font-family: Norwester;
 }

 @font-face {
    font-family: Road_Rage;
    src: url('../fonts/Google/Road_Rage/RoadRage-Regular.ttf');
 }

 .fontRoad_Rage {
    font-family: Road_Rage;
 }

 @font-face {
    font-family: Ranchers;
    src: url('../fonts/Google/Ranchers/Ranchers-Regular.ttf');
 }

 .fontRanchers {
    font-family: Ranchers;
 }

 @font-face {
    font-family: Noteworthy;
    src: url('../fonts/Mac/Noteworthy.ttc');
 }

 .fontNoteworthy {
    font-family: Noteworthy;
 }

 @font-face {
    font-family: Arial_Black;
    src: url('../fonts/Mac/Arial\ Black.ttf');
 }

 .fontArial_Black {
    font-family: Arial_Black;
 }

 @font-face {
    font-family: Amaranth;
    src: url('../fonts/Amaranth/Amaranth-Regular.ttf');
 }

 @font-face {
    font-family: Amaranth;
    src: url('../fonts/Amaranth/Amaranth-Regular.ttf');
 }

 @font-face {
    font-family: Amaranth;
    src: url('../fonts/Amaranth/Amaranth-Regular.ttf');
 }

 @font-face {
    font-family: Amaranth;
    src: url('../fonts/Amaranth/Amaranth-Regular.ttf');
 }